Jump to content
×
×
  • Create New...
  • 0

Client version it's different, reopen using patch!


crathund

Question

This is 40k serverfiles, and I have a 40k client, but when I connect to the server, after I select my character and I'm in the game, it says to me that "Client version it's different, reopen using patch" and kick me out.

What I have to edit to be compatible?
It's from serverfiles? Because I tried 2 clients and both do the same.

Link to comment
Share on other sites

  • Answers 10
  • Created
  • Last Reply

Top Posters For This Question

Popular Days

Top Posters For This Question

10 answers to this question

Recommended Posts

  • 0

The original version of the game is 1215955205

It is just the launcher?

 

Sorry for my bad english..

 

Ok, so how do I find the version of the game?

And after I find it, I have to edit the launcher and put that there?

Link to comment
Share on other sites

  • 0

So check game version..

And see to be the same as in launcher

 

Sorry for my bad english..

 

I looked up in every single CONFIG file from serverfiles, but I didn't find:

CheckClientVersion: 1
ClientVersion: 1215955205

What to do now?

Link to comment
Share on other sites

  • 0
  • Moon

The CONFIG does not count ..

 

if he is using vanilla core it does

and for your problem you should open your client.bin with a hex editor and find this :

1215955205

if you do not then the client version has been changed

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


Important Information

Terms of Use / Privacy Policy / Guidelines / We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.